{% extends 'images/base.html' %}

{% block title %} Slike {% endblock title %}

{% block content %}
        <h1>Ovo je popis svih slika</h1>
        
        {% for image in images %}
            <div>
                <h3><a href="/images/{{ image.id }}">{{ image.title }}</a></h3>

                <img src = "{{ image.url }}" style="width: 200px">

                <p><strong> {{ image.created_at }} </strong></p>

                {{image.desc}}

            </div>

            <hr>
        {% endfor %}
        
        <button><a href="#"> homepage</a></button>
{% endblock content %}